           /* Extra large devices (large laptops and desktops, 1200px and up) */
           @media only screen and (max-width: 1200px) {
               * {
                   box-sizing: border-box;
               }

               .form-container {
                   width: 90% !important;
                   padding: 10px 15px;
                   margin-top: 30px;
                   font-size: 18px;
               }

               h2 {
                   font-size: 20px;
               }

               .form-group input, .btn {
                   font-size: 18px;
                   padding: 10px;
               }
           }

           /* Large devices (laptops/desktops, 992px and up) */
           @media only screen and (max-width: 992px) {
               * {
                   box-sizing: border-box;
               }

               .form-container {
                   width: 88% !important;
                   padding: 10px 15px;
                   margin-top: 30px;
                   font-size: 16px;
               }

               h2 {
                   font-size: 18px;
               }

               .form-group input, .btn {
                   font-size: 16px;
                   padding: 6px;
               }
           }

           /* Medium devices (landscape tablets, 768px and up) */
           @media only screen and (max-width: 768px) {
               * {
                   box-sizing: border-box;
               }

               .form-container {
                   width: 85% !important;
                   padding: 10px 15px;
                   margin-top: 20px;
                   font-size: 14px;
               }

               h2 {
                   font-size: 16px;
               }

               .form-group input, .btn {
                   font-size: 14px;
                   padding: 5px;
               }
           }

           /* Extra small devices (phones, 600px and down) */
           @media only screen and (max-width: 600px) {
               * {
                   box-sizing: border-box;
               }

               .form-container {
                   width: 80% !important;
                   padding: 10px 15px;
                   margin-top: 10px;
                   font-size: 12px;
               }

               h2 {
                   font-size: 14px;
               }

               .form-group input, .btn {
                   font-size: 12px;
                   padding: 4px;
               }
           }